» Ubuntu » Packages

Error

two or more packages specified (libxevie1-dbg hardy)